Subject: Ticket Assigned - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Mar 2022 16:26:53 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your return request. Good Day,
I will ask if it is possible the delivery bring the size 39.I ordered size 38 but its small for me. Anyway,still in a complete package with a receipt. 
So if the delivery come to pick my returned. I can get also my order just to change the size. Thanks. 
 
  On Sat, 12 Mar 2022 at 6:10 PM, Centrepoint<[email-masked]> wrote:    
#yiv7707433074 table {display:table;border-spacing:0px;padding:0;}#yiv7707433074 td {border:0;padding:0;}#yiv7707433074 .yiv7707433074two-column .yiv7707433074contents {font-size:14px;text-align:left;}#yiv7707433074 .yiv7707433074two-column img {width:100%;height:auto;}#yiv7707433074 .yiv7707433074two-column .yiv7707433074text {padding-top:10px;}#yiv7707433074 .yiv7707433074two-column {text-align:center;font-size:0;}#yiv7707433074 .yiv7707433074two-column .yiv7707433074column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv7707433074 .yiv7707433074contents {width:100%;}@media only screen and (max-width:480px) {#yiv7707433074 table[class=yiv7707433074outercontainer] {width:320px !important;margin:0px auto !important;}#yiv7707433074 table[class=yiv7707433074innercontainer] {width:278px !important;margin:0px auto !important;}#yiv7707433074 span[class=yiv7707433074aligntext] {text-align:center !important;display:block !important;}#yiv7707433074 table[class=yiv7707433074getintouch] {width:95%;max-width:95% !important;}#yiv7707433074 div[class=yiv7707433074getintouch-block] {width:95% !important;max-width:95% !important;}#yiv7707433074 table[class=yiv7707433074brands] {width:50%;max-width:50% !important;}#yiv7707433074 div[class=yiv7707433074howitworks] {width:96% !important;}#yiv7707433074 table[class=yiv7707433074small] {width:20% !important;padding:0 10px 0 0;}#yiv7707433074 table[class=yiv7707433074small1] {width:65% !important;}#yiv7707433074 p[class=yiv7707433074alignleft] {text-align:left !important;}#yiv7707433074 td[class=yiv7707433074moveleft] {padding:0 !important;}#yiv7707433074 table[class=yiv7707433074navigation] {width:100%;}#yiv7707433074 td[class=yiv7707433074navlast] {text-align:right !important;}#yiv7707433074 table[class=yiv7707433074knowmore] {width:100% !important;}} 
|  
|  
|  Here’s what you need to do next.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
| 
| 
| 
| 
We’ve received your return request.

Hi Diane Deato, thank you for getting in touch with us. Here’s how your return 1002208558 for order 4660872989 will work.Our delivery partner will pick up your return in around 2-5 business days.
 |

 |

 |

 |
| 
| 
| 
|  Order Details   |
|  
|  
Item
  |  
Description
  |  
Total Price
  |

  |
|  |
|  
|  
|    |

  |  
|  SHOEXPRESS  |
|  Weave Textured Strap Sandals with Buckle Closure  |
| Color: Beige |
|  Size: 38  |
| Quantity: 1 |

  |  QAR 53  |

  |
|  |
|  
|   |  
|  Total | QAR 53  |

  |

  |

 |

 |

 |
| 
| 
|  
|  
|    |  
1. Box up your return
 
 Please include the invoice, price tags and any warranty information. 
  |   |

  |
|  
|    |  
2. Hand over your return
 
Our delivery partner will pick it up from your doorstep. 
  |   |

  |
|  
|    |  
3. Receive your refund
 
 This will be issued after we receive your products in our warehouse and conduct a quality check. 
  |   |

  |

  |
|  
|  
Here's how your refund works:
    
   - If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
   - Refunds to your Credit Card or Debit Card may take 4-15 business days to process.
   - Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent will also be credited to your My Credit balance.
  |

  |

 |

 |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4013711